.version.condivisione /* version checker */
{
	color: #0000E7;
	background-color: #6A9913;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 146px;
	width: 0.01px;/* should not cover content below */
}

#u10040
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 120px;
}

#u10575
{
	z-index: 15;
	width: 900px;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#u10042-7
{
	z-index: 4;
	width: 156px;
	min-height: 84px;
	background-color: transparent;
	text-align: right;
	margin-left: 774px;
	margin-top: 37px;
	position: relative;
}

#u10042-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u10042-3,#u10042-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u10189-4
{
	z-index: 11;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 331px;
	top: -21px;
	margin-bottom: -13px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

